#iniciarsesion .modal-header{
background-color: rgb(112, 188, 255);
    border-bottom-style: solid;
    border-color: aliceblue;
    border-bottom-width: 5px;
    color: aliceblue;
    padding: 0.5em;}
    

#iniciarsesion .modal-dialog .sesion .font-small {
    font-size: 0.8rem; }
#iniciarsesion .modal-dialog .sesion .close {
    position: absolute;
    right: 1rem;
    color: aliceblue;
    }


#iniciarsesion .modal-dialog .sesion .z-depth-1a {
    background-color: aliceblue;
    border-style: solid;
    border-color: #6495ed73;
    }

#iniciarsesion .modal-dialog .sesion .z-depth-1-half,
#iniciarsesion .modal-dialog .sesion .z-depth-1a:hover {
       -webkit-box-shadow: 0px 1px 3px 0px rgb(40, 105, 156);
    box-shadow: 0px 1px 3px 0px rgb(40, 105, 156);
}



#iniciarsesion .modal-dialog .sesion .btn .fab {
    color: #2196f3!important; width: 1rem; }

#iniciarsesion .sesion .modal-body, #iniciarsesion .iniciarsesion .modal-footer {
    font-weight: 400; }


.cargandosesion{

      position: absolute;
    background-color: rgba(240, 248, 255, 0.85);
    z-index: 1;
    display: grid;
    grid-template-areas: "a" "b";
    align-items: center;
    align-content: center;
    width: 100%;
    height: 100%;
}
@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
#iniciarsesion .facebooka.online:hover .online, #iniciarsesion .googlea.online:hover .online{
	font-size:0;
}
#iniciarsesion .facebooka.online:hover .online:after, #iniciarsesion .googlea.online:hover .online:after{
	content: attr(pregunta);
	font-size: 0.7rem; font-weight: bold; color: #2196f3;
}

#registro.completo > div:last-child { display:none; }
#registro.completo > div:first-child { display:block !important; }

.sesion.conectado .conectado, .sesion.conectar .conectar  {display:block;}

.sesion.conectado .conectar, .sesion.conectar .conectado  {display:none;}

.facebook.online, .google.online {    cursor: default;
    background-color: inherit !important;
    border: none !important;}
.facebook.online:hover, .google.online:hover {
       -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.facebook.online .online, .google.online .online {    font-size: 0.7rem;
    font-weight: bold;
    color: #2196f3;
    display: inline !important;}

#iniciarsesion .modal-footer .font-small {text-align: right;}
.cargandosesion{display:none;}
.conectando>.cargandosesion{display:grid !important}
.conectando>.cargandosesion>.loader {
    position: relative;
    text-align: center;
    margin: auto;
    z-index: 9999;
    display: block;
    width: 70px;
    grid-area: a;
    height: 70px;
    border: 11px solid rgb(207, 233, 255);
    border-radius: 50%;
    border-top-color: #00b4f7;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}
.loader-txt{grid-area: b;
    text-align: center;
    font-weight: 600;
    padding: 1em;}
#registro .card-header
	{
		background-color: rgba(55, 135, 200, 1);
		padding: 0.4em 0.5em;
	}
#registro .card-header a
	{

		color: white;
	}
